import { createApp } from 'vue';

import '@fontsource/inter';

import i18n from './i18n.js';
import OidcInteractionAbortView from './views/OidcInteractionAbortView.vue';

import './style.css';

(async function init() {
  const app = createApp(OidcInteractionAbortView);

  app.use(await i18n());

  app.mount('#app');
})();
